1. beemerbear's Avatar
    I would like to move up to ios5.?. I am now jail broken with Gevey plus and unlocked on ios 4.1. someone else did my jailbreak and unlock so i am skeptical. I know my way around the PC world but not the ios world.
    I am on;
    baseband 02.10.04
    ios 4.1
    jailbroken
    unlocked with GEVY
    iphone 4
    Last edited by beemerbear; 07-29-2012 at 03:24 AM. Reason: forgot phone type
    07-29-2012 03:22 AM
  2. beemerbear's Avatar
    WTF simple question no answers.
    08-01-2012 09:07 PM
  3. 3cit's Avatar
    WTF simple question no answers.
    You are absolutely correct, we all should have answered you by now, so sorry to inconvenience you.

    That being said, I have no idea how to do what you want.
    08-02-2012 12:01 AM
  4. Peligro911's Avatar
    I would like to move up to ios5.?. I am now jail broken with Gevey plus and unlocked on ios 4.1. someone else did my jailbreak and unlock so i am skeptical. I know my way around the PC world but not the ios world.
    I am on;
    baseband 02.10.04
    ios 4.1
    jailbroken
    unlocked with GEVY
    iphone 4
    Use google ? 2.10.04 is not unlock able with out gevy or something ..

    So first find out if that works with 5.1.1 u prob need a new one or a r sim iii ...

    Once you confirm that use red snow to make a custom ipsw file to update to 5.1.1 Preserving the modem firmware

    ( you might not need to preserve if new chip supports the newer modem firmware )
    if that's the case then just update your phone in iTunes
    Then jb like normal with red snow or absinthe
    08-02-2012 01:12 AM
  5. beemerbear's Avatar
    Why did i ever move to iPhone. I loved my blackberry. Thank You for the look in "Google" and it is how I found this forum.
    As my Post states I have an iPhone 4. "I have GEVY" and I am jailbroken and unlocked on ios 4.1 using baseband 02.10.04. I use T-Mobile pay as you go and it works fairly well. I want to upgrade to iOS 5 and stay jail broken. I am afraid to try something and break my pay as I go T-Mobile. I can not run some the software (APPS) I need on iOS 4.1. I mostly need Navionics Marine Charting software and need at least iOS 4.3

    Is it possible with any tools to upgrade to iOS 5 and still use T-Mobile? At this point I don't even mind being tethered.

    Thank You

    Ed Rogers
    Last edited by beemerbear; 08-02-2012 at 12:45 PM. Reason: misspelling
    08-02-2012 12:40 PM
LINK TO POST COPIED TO CLIPBOARD